
@media(max-width:1280px) {
    .paragraphIntro {
        font-size: 19px;
        
    }
}

@media(max-width:1200px){
    .whoIamBox{
        height:fit-content;
    }
}


@media(max-width:950px) {
    .paragraphIntro {
        margin: 0px 32px 0px 32px;
        font-size: 18px;
    }

    .paragraphHeadline {
        font-size: 45px;
        margin: 12px 0px 10px 32px;
    }

    .myLocation{
        margin:22px 32px 0px 17px;
        font-size: 16px;
    }

    .myMindset{
        margin:10px 32px 0px 17px;
        font-size: 16px;
    }

    .myProblemSolvingSkills{
        margin: 10px 32px 10px 17px;
        font-size: 16px;
    } 
}


@media(max-width:820px) {
    .aboutMeSection {
        margin:100px auto 66px auto;
        gap:40px;
        flex-direction: column;
        
        display: flex;
        height: max-content;
    }
    .firstLine{
        margin-top:0px;
    }
    .headline{
        margin-top:0px;
    }

    .myPhoto img {
        object-fit: cover;
    }
    
    .myPhoto {
        width: 88%;
        margin:0 auto;
    }

    .aboutMeTextAria {
        width: 88%;
        margin:0 auto;
    }
}


 @media(max-width:465px){

    .whoIamBox{
        height:fit-content;
    }
    .paragraphHeadline{
        font-size: 22px;
        margin: 22px 0px 10px 16px;
    }

    .myLocation {
        gap:10px;
        margin: 12px 12px 0px 10px;
    }

    .myMindset {
        gap:10px;
        margin: 6px 12px 0px 10px;
    }
    .myProblemSolvingSkills {
        gap:10px;
        margin: 6px 12px 10px 10px;
    }

    .paragraphIntro {
        font-size: 16px;
        margin: 0px 22px 0px 22px;
    }
 }